<?php

namespace AutoAdmin\Bundle\Seo\Model;

use AutoAdmin\Bundle\Seo\Entity\SchemaOrgMetadata;

trait SchemaOrgContentTrait
{
    public function getTranslationSchemaOrg(): ?SchemaOrgMetadata
    {
        return $this->getCurrentTranslation()?->getSchemaOrgMetadata();
    }
}